apiVersion: xl/v1
kind: Import
metadata:
  imports:
    - xebialabs/xld-infra-env.yaml
    - xebialabs/xld-cloudformation-apps.yaml
    - xebialabs/xlr-pipeline-ci-cd.yaml
    - xebialabs/xlr-pipeline-destroy.yaml
